#!/bin/bash
# Load Supercollider with custom SuperDirt startup script
SCRIPT=$(readlink -f "$0")
SCRIPTPATH=$(dirname "$SCRIPT")
PROJECTBASEDIR=$(dirname "$SCRIPTPATH")

cd "$PROJECTBASEDIR/configs" || exit
sclang "$PROJECTBASEDIR/configs/superdirt_startup.scd"